@charset "UTF-8";
@import url("https://use.typekit.net/rxe4gph.css");
@import url("https://unpkg.com/aos@2.3.1/dist/aos.css");
/* Fonts & Colors */
/* Breakpoints (based on chrome) não utilizado quando criado a lp com bootstrap */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0; }

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block; }

h1,
h2,
h3,
h4,
h5,
h6,
a {
  font-family: "filson-pro", sans-serif; }

body,
p,
input,
label {
  font-family: "filson-pro", sans-serif; }

html {
  scroll-behavior: smooth; }

.modal-backdrop.show {
  z-index: 1; }

/* Modal  */
.modal {
  display: none;
  position: fixed;
  z-index: 99;
  padding-top: 1%;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  color: #fff;
  background: rgba(57, 57, 57, 0.8); }
  @media (max-width: 1199.98px) {
    .modal {
      padding-top: 5%; } }
  @media (max-width: 767.98px) {
    .modal {
      padding-top: 6%; } }

.modal-content {
  background-color: #090a11 !important;
  margin: auto;
  padding: 20px;
  border: 1px solid #090a11;
  width: 85%;
  max-width: 530px;
  z-index: 9;
  position: relative; }

.close {
  color: #fff;
  float: right;
  font-size: 40px;
  font-weight: 700;
  z-index: 99;
  width: 20px;
  right: 20px;
  position: absolute;
  top: 0; }
  @media (max-width: 575.98px) {
    .close {
      top: -15px;
      right: 13px; } }

.close:hover,
.close:focus {
  color: #fff;
  text-decoration: none;
  cursor: pointer; }

.modal form p.titulo {
  font-size: 35px;
  font-style: normal;
  font-weight: 800;
  line-height: 41px;
  letter-spacing: 0;
  text-align: center;
  color: #fff;
  max-width: 100%;
  margin: 20px auto 25px; }
  .modal form p.titulo span {
    color: #ffb800; }
  @media (max-width: 991.98px) {
    .modal form p.titulo {
      font-size: 30px;
      line-height: 35px;
      margin: 20px auto 20px; } }
  @media (max-width: 767.98px) {
    .modal form p.titulo {
      font-size: 25px;
      line-height: 30px;
      margin: 15px auto 20px; } }
  @media (max-width: 575.98px) {
    .modal form p.titulo {
      font-size: 22px;
      line-height: 27px; } }
  @media (max-width: 375.98px) {
    .modal form p.titulo {
      font-size: 17px;
      line-height: 23px;
      margin: 10px auto 15px; } }

.modal form p.aviso {
  text-align: center;
  font-size: 13px;
  line-height: 18px;
  margin-bottom: 7px; }

.modal form input {
  padding-left: 10px;
  padding-right: 10px;
  font-size: 16px;
  line-height: 1.3em;
  display: block;
  width: 100%;
  text-align: left;
  color: #fff;
  font-weight: 400;
  background: 0 0;
  border-bottom: 1.2px solid #fff;
  border-left: 0;
  border-top: 0;
  border-right: 0;
  margin-top: 25px;
  outline: none; }

.modal form ._submit {
  width: 100%;
  font-style: normal;
  font-weight: 700;
  font-size: 22px;
  line-height: 25px;
  text-align: center;
  text-transform: uppercase;
  color: #090a11;
  display: table;
  margin: 25px 0 10px 0;
  cursor: pointer;
  background: #ffb800;
  border: 2px solid #ffb800;
  padding: 15px 0;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  border-radius: 6px; }
  .modal form ._submit:hover {
    transition: all 0.2s ease-in;
    background: #000;
    color: #ffb800; }
  @media (max-width: 575.98px) {
    .modal form ._submit {
      font-size: 18px;
      line-height: 22px; } }
  @media (max-width: 375.98px) {
    .modal form ._submit {
      font-size: 15px;
      line-height: 20px; } }

.modal form ._error-inner {
  color: #ffc75c;
  font-size: 12px;
  position: absolute;
  padding: 1px 0 0 10px; }
  @media (max-width: 575.98px) {
    .modal form ._error-inner {
      font-size: 10px; } }

.modal form .parabens {
  display: none;
  text-align: center;
  margin: 20px auto 10px; }

/* Barra de progresso  */
#myProgresss,
#myProgress {
  width: 100%;
  background-color: #60522d;
  border-radius: 20px; }

#myBars,
#myBar {
  width: 10%;
  height: 22px;
  text-align: right;
  line-height: 22px;
  color: #fff;
  background: #ff4800;
  background: -moz-linear-gradient(90deg, #ff4800 0%, #ff4800 100%);
  background: -webkit-linear-gradient(90deg, #ff4800 0%, #ff4800 100%);
  background: linear-gradient(90deg, #ff4800 0%, #ff4800 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff4800",endColorstr="#ff4800",GradientType=1);
  border-radius: 20px;
  font-size: 12px !important;
  font-weight: bold;
  padding-right: 10px; }

/* Formulario Active Campaign */
#js-msg-termos {
  color: #aeb8cd;
  text-align: center;
  font-size: 11px;
  max-width: 100%;
  margin: 0 auto;
  line-height: 18px; }

#js-msg-termos a {
  color: #aeb8cd;
  text-align: center;
  font-size: 11px;
  cursor: pointer; }

#barra-rodape {
  width: 100%;
  height: auto;
  z-index: 999 !important;
  position: fixed;
  left: 0;
  bottom: 0;
  display: none;
  background: linear-gradient(94deg, rgba(0, 0, 0, 0.7) 0, rgba(0, 0, 0, 0.7) 100%);
  transform: translate3d(0, 0, 0); }
  #barra-rodape .linha {
    width: 60%;
    height: 2px;
    border-radius: 13px;
    display: table;
    margin: 5px auto;
    background: #ffffff;
    border: solid #ffffff 1px;
    box-shadow: 0 0 11px rgba(255, 255, 255, 0.8);
    -webkit-box-shadow: 0 0 11px rgba(255, 255, 255, 0.8);
    -moz-box-shadow: 0 0 11px rgba(255, 255, 255, 0.8);
    padding: 3px; }
  #barra-rodape a.bottom-button {
    font-family: "filson-pro", sans-serif;
    background: #ffb800;
    border-radius: 15px;
    font-weight: 700;
    max-width: 510px;
    width: 100%;
    font-size: 16px;
    line-height: 140%;
    min-height: 48px;
    text-transform: uppercase;
    text-align: center;
    color: #0b0b0b;
    text-decoration: none;
    margin: 6px auto 0;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.3s ease-in;
    cursor: pointer; }
    @media (max-width: 767.98px) {
      #barra-rodape a.bottom-button {
        font-size: 14px;
        width: 95%; } }
    @media (max-width: 575.98px) {
      #barra-rodape a.bottom-button {
        width: 95%; } }
    @media (max-width: 475.98px) {
      #barra-rodape a.bottom-button {
        width: 95%; } }
    #barra-rodape a.bottom-button:hover {
      transition: all 0.3s ease-in;
      background: #ff4900;
      color: #0b0b0b;
      box-shadow: 0 14px 80px rgba(255, 73, 0, 0.49), 0 5.84887px 33.4221px rgba(255, 73, 0, 0.352239), 0 3.12708px 17.869px rgba(255, 73, 0, 0.292093), 0 1.75302px 10.0172px rgba(255, 73, 0, 0.245), 0 0.931014px 5.32008px rgba(255, 73, 0, 0.197907), 0 0.387416px 2.21381px rgba(255, 73, 0, 0.137761); }

@media (max-width: 767.98px) {
  .f-nav {
    display: block !important; } }

.animated {
  animation: animationFrames ease 1s;
  animation-iteration-count: 1;
  transform-origin: 50% 50%;
  animation-fill-mode: forwards;
  /*when the spec is finished*/
  -webkit-animation: animationFrames ease 1s;
  -webkit-animation-iteration-count: 1;
  -webkit-transform-origin: 50% 50%;
  -webkit-animation-fill-mode: forwards;
  /*Chrome 16+, Safari 4+*/
  -moz-animation: animationFrames ease 1s;
  -moz-animation-iteration-count: 1;
  -moz-transform-origin: 50% 50%;
  -moz-animation-fill-mode: forwards;
  /*FF 5+*/
  -o-animation: animationFrames ease 1s;
  -o-animation-iteration-count: 1;
  -o-transform-origin: 50% 50%;
  -o-animation-fill-mode: forwards;
  /*Not implemented yet*/
  -ms-animation: animationFrames ease 1s;
  -ms-animation-iteration-count: 1;
  -ms-transform-origin: 50% 50%;
  -ms-animation-fill-mode: forwards;
  /*IE 10+*/ }

@keyframes animationFrames {
  0% {
    opacity: 0;
    transform: translate(0px, -25px); }
  100% {
    opacity: 1;
    transform: translate(0px, 0px); } }

@-moz-keyframes animationFrames {
  0% {
    opacity: 0;
    -moz-transform: translate(0px, -25px); }
  100% {
    opacity: 1;
    -moz-transform: translate(0px, 0px); } }

@-webkit-keyframes animationFrames {
  0% {
    opacity: 0;
    -webkit-transform: translate(0px, -25px); }
  100% {
    opacity: 1;
    -webkit-transform: translate(0px, 0px); } }

@-o-keyframes animationFrames {
  0% {
    opacity: 0;
    -o-transform: translate(0px, -25px); }
  100% {
    opacity: 1;
    -o-transform: translate(0px, 0px); } }

@-ms-keyframes animationFrames {
  0% {
    opacity: 0;
    -ms-transform: translate(0px, -25px); }
  100% {
    opacity: 1;
    -ms-transform: translate(0px, 0px); } }

.box-rodape {
  background: #141414; }
  .box-rodape img {
    text-align: center;
    width: 132px;
    height: auto;
    padding: 40px 0;
    margin: 0 auto;
    display: block; }
    @media (max-width: 767.98px) {
      .box-rodape img {
        padding: 25px 0 15px 0; } }
    @media (max-width: 575.98px) {
      .box-rodape img {
        width: 130px; } }
  .box-rodape p {
    font-size: 16px;
    line-height: 17px;
    text-align: center;
    color: #ffffff;
    margin: 27px 0 0 0; }
    @media (max-width: 767.98px) {
      .box-rodape p {
        margin: 10px 0; } }

#page-depoimentos {
  background-image: url(../../img/bg-depoimentos2.webp);
  background-repeat: repeat;
  background-position: center;
  background-color: #e5e5e5; }
  #page-depoimentos .logo {
    margin: 40px auto 30px;
    display: table; }
    @media (max-width: 991.98px) {
      #page-depoimentos .logo {
        margin: 10px auto 0; } }
    #page-depoimentos .logo img {
      width: 100%;
      height: auto;
      max-width: 307px; }
  #page-depoimentos h1 {
    font-family: "trajan-pro-3", serif;
    color: #bfa47e;
    font-size: 64px;
    font-weight: 700;
    line-height: 70px;
    text-align: center; }
    @media (max-width: 1399.98px) {
      #page-depoimentos h1 {
        font-size: 54px;
        line-height: 60px; } }
    @media (max-width: 1199.98px) {
      #page-depoimentos h1 {
        font-size: 50px;
        line-height: 58px; } }
    @media (max-width: 991.98px) {
      #page-depoimentos h1 {
        font-size: 45px;
        line-height: 55px; } }
    @media (max-width: 767.98px) {
      #page-depoimentos h1 {
        font-size: 35px;
        line-height: 45px; } }
    @media (max-width: 575.98px) {
      #page-depoimentos h1 {
        font-size: 24px;
        line-height: 26px; } }
  #page-depoimentos a.bottom-button {
    font-family: "trajan-pro-3", serif;
    background-image: url(../../img/bg-btn4.webp);
    background-repeat: no-repeat;
    background-position: center;
    text-decoration: none;
    font-weight: 700;
    font-size: 20px;
    line-height: 22px;
    text-align: center;
    color: #010307;
    width: 100%;
    display: table;
    max-width: 410px;
    padding: 44px 0px;
    margin: 20px auto 60px;
    text-transform: uppercase;
    cursor: pointer;
    transition: all 0.3s ease-in; }
    #page-depoimentos a.bottom-button:hover {
      opacity: 0.7; }
    @media (max-width: 767.98px) {
      #page-depoimentos a.bottom-button {
        background-size: 100%;
        font-size: 18px;
        line-height: 17px;
        margin-bottom: 25px;
        margin-top: 0; } }
    @media (max-width: 575.98px) {
      #page-depoimentos a.bottom-button {
        font-size: 17px;
        line-height: 17px;
        margin-bottom: 15px;
        margin-top: 0; } }
  #page-depoimentos .video-box {
    width: 100%;
    max-width: 750px;
    height: auto;
    margin: 0 auto 30px; }
    @media (max-width: 1399.98px) {
      #page-depoimentos .video-box {
        max-width: 550px; } }
    @media (max-width: 767.98px) {
      #page-depoimentos .video-box {
        width: 100%; } }
    @media (max-width: 375.98px) {
      #page-depoimentos .video-box {
        width: 100%; } }
    #page-depoimentos .video-box .youtube {
      height: 0;
      margin: 0 auto;
      padding-bottom: 56.25%;
      padding-top: 0px;
      position: relative !important; }
    #page-depoimentos .video-box iframe {
      height: 100%;
      left: 0;
      position: absolute !important;
      top: 0;
      width: 100%; }
  #page-depoimentos .box-depoimentos {
    display: table;
    width: 100%;
    margin-bottom: 100px; }
    @media (max-width: 767.98px) {
      #page-depoimentos .box-depoimentos {
        padding: 0; } }
    #page-depoimentos .box-depoimentos .depoimento {
      background-image: url(../../img/linha-depoimentos.webp);
      background-repeat: no-repeat;
      background-position: center bottom;
      background-size: 80%;
      float: left;
      display: inline-block;
      width: 50%;
      padding: 2% 2% 2.7% 2%; }
      @media (max-width: 767.98px) {
        #page-depoimentos .box-depoimentos .depoimento {
          width: 100%;
          max-width: 100%;
          padding: 10px 0 25px 0; } }
      #page-depoimentos .box-depoimentos .depoimento h2 {
        display: none;
        font-size: 20px;
        font-weight: 700;
        line-height: 27px;
        text-align: center;
        color: #272932; }
        @media (max-width: 767.98px) {
          #page-depoimentos .box-depoimentos .depoimento h2 {
            font-size: 16px;
            line-height: 20px; } }
      #page-depoimentos .box-depoimentos .depoimento img {
        margin-top: 10px;
        vertical-align: middle;
        width: 100%;
        height: auto;
        box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.47);
        -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.47);
        -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.47); }
  #page-depoimentos .cta {
    background-image: url(../../img/bg-cta-depoimentos.webp);
    background-repeat: repeat;
    background-position: center;
    background-color: #e5e5e5;
    background-size: 100% 100%;
    height: 288px;
    display: table;
    width: 100%;
    margin: 30px 0 0 0; }
    #page-depoimentos .cta .center {
      vertical-align: middle;
      display: table-cell; }
      #page-depoimentos .cta .center h2 {
        font-family: "trajan-pro-3", serif;
        font-size: 32px;
        font-style: normal;
        font-weight: 700;
        line-height: 35px;
        letter-spacing: 0;
        text-align: center;
        color: #fff;
        width: 100%;
        max-width: 600px;
        margin: 0 auto; }
        @media (max-width: 991.98px) {
          #page-depoimentos .cta .center h2 {
            font-size: 30px;
            line-height: 33px; } }
        @media (max-width: 767.98px) {
          #page-depoimentos .cta .center h2 {
            font-size: 27px;
            line-height: 33px;
            margin-bottom: 10px;
            width: 69%; } }
        @media (max-width: 375.98px) {
          #page-depoimentos .cta .center h2 {
            width: 100%; } }
      #page-depoimentos .cta .center a.bottom-button {
        font-family: "trajan-pro-3", serif;
        background-image: url(../../img/btn-topo-bg.webp);
        background-repeat: no-repeat;
        background-position: center;
        text-decoration: none;
        font-weight: 700;
        font-size: 20px;
        line-height: 22px;
        text-align: center;
        color: #010307;
        width: 100%;
        display: table;
        max-width: 410px;
        padding: 44px 0;
        margin: 0 auto;
        text-transform: uppercase;
        cursor: pointer;
        transition: all 0.3s ease-in; }
        #page-depoimentos .cta .center a.bottom-button:hover {
          opacity: 0.7; }
        @media (max-width: 767.98px) {
          #page-depoimentos .cta .center a.bottom-button {
            background-size: 100%;
            font-size: 18px;
            line-height: 17px; } }
        @media (max-width: 575.98px) {
          #page-depoimentos .cta .center a.bottom-button {
            font-size: 17px;
            line-height: 17px;
            padding: 25px 0; } }

#page-download {
  background-color: #0B0B0B; }
  #page-download .materias {
    padding-top: 250px;
    padding-bottom: 15%; }
    @media (max-width: 1899.98px) {
      #page-download .materias {
        background-size: cover;
        padding-top: 15%;
        padding-bottom: 15%; } }
    @media (max-width: 767.98px) {
      #page-download .materias {
        padding-top: 25%;
        padding-bottom: 15%; } }
    @media (max-width: 575.98px) {
      #page-download .materias {
        padding-top: 25%; } }
  #page-download .materias h2 {
    text-align: center;
    font-size: 56px;
    background: #FF4900;
    background: -webkit-linear-gradient(to bottom right, #FF4900 20%, #FF4900 100%);
    background: -moz-linear-gradient(to bottom right, #FF4900 20%, #FF4900 100%);
    background: linear-gradient(to bottom right, #FF4900 20%, #FF4900 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-box-decoration-break: clone;
    margin-bottom: 64px; }
    @media (max-width: 1399.98px) {
      #page-download .materias h2 {
        font-size: 48px; } }
    @media (max-width: 1199.98px) {
      #page-download .materias h2 {
        font-size: 40px; } }
    @media (max-width: 991.98px) {
      #page-download .materias h2 {
        font-size: 32px; } }
    @media (max-width: 767.98px) {
      #page-download .materias h2 {
        font-size: 28px; } }
    @media (max-width: 575.98px) {
      #page-download .materias h2 {
        font-size: 24px; } }
  #page-download .materias ul li {
    list-style: none;
    text-align: center;
    font-size: 24px;
    line-height: 130%; }
    @media (max-width: 991.98px) {
      #page-download .materias ul li {
        font-size: 20px; } }
    @media (max-width: 767.98px) {
      #page-download .materias ul li {
        font-size: 18px; } }
    @media (max-width: 575.98px) {
      #page-download .materias ul li {
        font-size: 14px; } }
    @media (max-width: 767.98px) {
      #page-download .materias ul li img {
        max-width: 28px; } }
    @media (max-width: 575.98px) {
      #page-download .materias ul li img {
        max-width: 20px; } }
  #page-download .materias ul li a {
    text-decoration: none;
    color: #53555a;
    font-weight: bold; }
  #page-download .materias ul li a:hover {
    color: #090a11; }
  #page-download .parabens-box-topo p {
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #000;
    max-width: 680px;
    width: 100%;
    margin: 0 auto 10px; }
    @media (max-width: 767.98px) {
      #page-download .parabens-box-topo p {
        font-size: 16px;
        line-height: 1.6em; } }
    @media (max-width: 575.98px) {
      #page-download .parabens-box-topo p {
        font-size: 14px;
        margin-bottom: 30px;
        margin-top: 20px;
        line-height: 1.6em; } }
    #page-download .parabens-box-topo p b {
      color: #a32a20; }
  #page-download .bloco {
    background: #ffffff;
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-radius: 10px;
    border-bottom: 1px solid #dedede; }
    @media (max-width: 767.98px) {
      #page-download .bloco {
        padding-bottom: 25px; } }
    @media (max-width: 575.98px) {
      #page-download .bloco {
        padding-bottom: 20px; } }
  #page-download .bloco:first-child {
    margin-bottom: 0;
    padding: 40px 52px;
    border-bottom: 0; }
    @media (max-width: 767.98px) {
      #page-download .bloco:first-child {
        padding: 24px 16px; } }
  #page-download .bloco:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding: 40px 52px; }
    @media (max-width: 767.98px) {
      #page-download .bloco:last-child {
        padding: 24px 16px; } }
  #page-download .bg-bloco {
    padding-top: 15px;
    padding-bottom: 60px;
    box-shadow: -10px 20px 50px rgba(0, 0, 0, 0.35);
    margin-bottom: 140px; }
    @media (max-width: 767.98px) {
      #page-download .bg-bloco {
        padding-left: 40px;
        padding-right: 40px; } }
    @media (max-width: 575.98px) {
      #page-download .bg-bloco {
        padding-left: 15px;
        padding-right: 15px; } }
    #page-download .bg-bloco a.bottom-button {
      background: #FF4900;
      border: 2px solid #FF4900;
      font-weight: 700;
      font-size: 16px;
      line-height: 31px;
      text-align: center;
      text-transform: uppercase;
      color: #fff;
      cursor: pointer;
      width: 100%;
      max-width: 380px;
      margin: 32px auto 64px auto;
      border-radius: 4px;
      min-height: 48px;
      text-decoration: none;
      display: flex;
      align-items: center;
      justify-content: center;
      box-shadow: 0px 14px 80px rgba(255, 73, 0, 0.49), 0px 5.84887px 33.4221px rgba(255, 73, 0, 0.352239), 0px 3.12708px 17.869px rgba(255, 73, 0, 0.292093), 0px 1.75302px 10.0172px rgba(255, 73, 0, 0.245), 0px 0.931014px 5.32008px rgba(255, 73, 0, 0.197907), 0px 0.387416px 2.21381px rgba(255, 73, 0, 0.137761); }
      #page-download .bg-bloco a.bottom-button:hover {
        transition: all 0.3s ease-in;
        background: rgba(0, 0, 0, 0);
        color: #FF4900; }
      @media (max-width: 1399.98px) {
        #page-download .bg-bloco a.bottom-button {
          font-size: 16px; } }
      @media (max-width: 1199.98px) {
        #page-download .bg-bloco a.bottom-button {
          font-size: 16px; } }
      @media (max-width: 991.98px) {
        #page-download .bg-bloco a.bottom-button {
          font-size: 16px;
          max-width: 350px; } }
      @media (max-width: 767.98px) {
        #page-download .bg-bloco a.bottom-button {
          font-size: 14px; } }
      @media (max-width: 575.98px) {
        #page-download .bg-bloco a.bottom-button {
          font-size: 14px;
          max-width: 335px; } }
    #page-download .bg-bloco h3 {
      font-style: normal;
      font-weight: bold;
      font-size: 56px;
      line-height: 130%;
      text-align: center;
      color: #FFFFFF;
      margin: 64px auto 24px auto;
      max-width: 881px; }
      #page-download .bg-bloco h3 span {
        color: #FF4900; }
      @media (max-width: 1399.98px) {
        #page-download .bg-bloco h3 {
          font-size: 48px; } }
      @media (max-width: 1199.98px) {
        #page-download .bg-bloco h3 {
          font-size: 40px; } }
      @media (max-width: 991.98px) {
        #page-download .bg-bloco h3 {
          font-size: 32px; } }
      @media (max-width: 767.98px) {
        #page-download .bg-bloco h3 {
          font-size: 28px; } }
      @media (max-width: 575.98px) {
        #page-download .bg-bloco h3 {
          font-size: 24px; } }
    #page-download .bg-bloco p {
      font-style: normal;
      font-weight: normal;
      font-size: 24px;
      line-height: 140%;
      text-align: center;
      color: #FFFFFF;
      margin: 0 auto 48px auto;
      max-width: 881px; }
      #page-download .bg-bloco p span {
        color: #FF4900; }
      @media (max-width: 1199.98px) {
        #page-download .bg-bloco p {
          font-size: 22px; } }
      @media (max-width: 991.98px) {
        #page-download .bg-bloco p {
          font-size: 20px; } }
      @media (max-width: 767.98px) {
        #page-download .bg-bloco p {
          font-size: 18px; } }
      @media (max-width: 575.98px) {
        #page-download .bg-bloco p {
          font-size: 16px; } }
  #page-download h1 {
    font-weight: 700;
    font-size: 40px;
    line-height: 1.2em;
    text-align: center;
    width: 100%;
    margin: 0 auto 15px;
    color: #fff; }
    #page-download h1 span {
      background: #FF4900;
      background: -webkit-linear-gradient(to bottom right, #FF4900 20%, #FF4900 100%);
      background: -moz-linear-gradient(to bottom right, #FF4900 20%, #FF4900 100%);
      background: linear-gradient(to bottom right, #FF4900 20%, #FF4900 100%);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      -webkit-box-decoration-break: clone; }
    @media (max-width: 991.98px) {
      #page-download h1 {
        font-size: 50px; } }
    @media (max-width: 767.98px) {
      #page-download h1 {
        font-size: 45px; } }
    @media (max-width: 575.98px) {
      #page-download h1 {
        font-size: 40px;
        margin: 0 auto 16px; } }
  #page-download h2 {
    font-size: 24px;
    line-height: 110%;
    font-weight: bold;
    margin-bottom: 25px; }
    @media (max-width: 991.98px) {
      #page-download h2 {
        font-size: 22px;
        margin-bottom: 15px; } }
    @media (max-width: 767.98px) {
      #page-download h2 {
        font-size: 18px;
        margin-bottom: 12px; } }
    @media (max-width: 575.98px) {
      #page-download h2 {
        font-size: 16px;
        margin-bottom: 10px; } }

#lp-uma-dobra-material {
  background-image: url(../../img/bg-1d-nova.webp);
  background-repeat: no-repeat;
  background-position: left top;
  background-color: #02040c;
  background-size: auto 90%; }
  @media (max-width: 991.98px) {
    #lp-uma-dobra-material {
      background-size: auto 65%; } }
  @media (max-width: 767.98px) {
    #lp-uma-dobra-material {
      background-position: center top;
      background-size: 100%;
      padding-top: 65%; } }
  @media (max-width: 667.98px) {
    #lp-uma-dobra-material {
      padding-top: 75%; } }
  @media (max-width: 575.98px) {
    #lp-uma-dobra-material {
      background-image: url(../../img/bg-1d-nova-mobili.webp);
      background-size: 100%;
      padding-top: 95%;
      background-color: #090c13; } }
  #lp-uma-dobra-material .bloco-01 {
    margin-top: 80px;
    margin-bottom: 50px; }
    @media (max-width: 1399.98px) {
      #lp-uma-dobra-material .bloco-01 {
        margin-top: 70px;
        margin-bottom: 40px; } }
    @media (max-width: 1199.98px) {
      #lp-uma-dobra-material .bloco-01 {
        margin-top: 70px;
        margin-bottom: 30px; } }
    @media (max-width: 991.98px) {
      #lp-uma-dobra-material .bloco-01 {
        margin-top: 60px;
        margin-bottom: 20px; } }
    @media (max-width: 767.98px) {
      #lp-uma-dobra-material .bloco-01 {
        margin-top: 30px;
        margin-bottom: 65px; } }
    @media (max-width: 575.98px) {
      #lp-uma-dobra-material .bloco-01 {
        margin-top: 25px;
        margin-bottom: 65px; } }
    @media (max-width: 349.98px) {
      #lp-uma-dobra-material .bloco-01 {
        margin-top: 10px;
        margin-bottom: 65px; } }
  #lp-uma-dobra-material .bloco-02 {
    margin-top: 80px;
    margin-bottom: 50px; }
    @media (max-width: 1399.98px) {
      #lp-uma-dobra-material .bloco-02 {
        margin-top: 70px;
        margin-bottom: 40px; } }
    @media (max-width: 1199.98px) {
      #lp-uma-dobra-material .bloco-02 {
        margin-top: 70px;
        margin-bottom: 30px; } }
    @media (max-width: 991.98px) {
      #lp-uma-dobra-material .bloco-02 {
        margin-top: 60px;
        margin-bottom: 20px; } }
    @media (max-width: 767.98px) {
      #lp-uma-dobra-material .bloco-02 {
        margin-top: 55px;
        margin-bottom: 0; } }
    @media (max-width: 575.98px) {
      #lp-uma-dobra-material .bloco-02 {
        margin-top: 40px;
        margin-bottom: 0; } }
    @media (max-width: 349.98px) {
      #lp-uma-dobra-material .bloco-02 {
        margin-top: 10px;
        margin-bottom: 0; } }
  #lp-uma-dobra-material .bloco-03 {
    margin-top: 140px;
    margin-bottom: 170px; }
    @media (max-width: 1399.98px) {
      #lp-uma-dobra-material .bloco-03 {
        margin-top: 140px;
        margin-bottom: 160px; } }
    @media (max-width: 1199.98px) {
      #lp-uma-dobra-material .bloco-03 {
        margin-top: 140px;
        margin-bottom: 150px; } }
    @media (max-width: 991.98px) {
      #lp-uma-dobra-material .bloco-03 {
        margin-top: 130px;
        margin-bottom: 130px; } }
    @media (max-width: 767.98px) {
      #lp-uma-dobra-material .bloco-03 {
        margin-top: 65px;
        margin-bottom: 65px; } }
    @media (max-width: 575.98px) {
      #lp-uma-dobra-material .bloco-03 {
        margin-top: 40px;
        margin-bottom: 65px; } }
    @media (max-width: 349.98px) {
      #lp-uma-dobra-material .bloco-03 {
        margin-top: 10px;
        margin-bottom: 65px; } }
  #lp-uma-dobra-material .bloco-conteudo {
    margin-bottom: 15%; }
    #lp-uma-dobra-material .bloco-conteudo h2 {
      color: #fff;
      margin: 0px 0 10px 0;
      display: block;
      font-family: "filson-pro", sans-serif;
      text-align: left;
      font-weight: 700;
      font-size: 50px;
      line-height: 55px; }
      @media (max-width: 1399.98px) {
        #lp-uma-dobra-material .bloco-conteudo h2 {
          font-size: 42px;
          line-height: 45px; } }
      @media (max-width: 1199.98px) {
        #lp-uma-dobra-material .bloco-conteudo h2 {
          font-size: 30px;
          line-height: 37px;
          margin: 0px 0 10px 0; } }
      @media (max-width: 991.98px) {
        #lp-uma-dobra-material .bloco-conteudo h2 {
          font-size: 30px;
          line-height: 37px; } }
      @media (max-width: 767.98px) {
        #lp-uma-dobra-material .bloco-conteudo h2 {
          text-align: center;
          font-size: 24px;
          line-height: 28px; } }
      @media (max-width: 339.98px) {
        #lp-uma-dobra-material .bloco-conteudo h2 {
          font-size: 24px;
          line-height: 28px; } }
    #lp-uma-dobra-material .bloco-conteudo h1 {
      color: #FF4900;
      font-weight: 700;
      font-size: 24px;
      line-height: 31px;
      margin: 60px 0 10px 0;
      display: block;
      font-family: "filson-pro", sans-serif;
      text-align: left;
      font-weight: 700;
      text-transform: uppercase; }
      @media (max-width: 1399.98px) {
        #lp-uma-dobra-material .bloco-conteudo h1 {
          font-size: 23px;
          line-height: 30px; } }
      @media (max-width: 1199.98px) {
        #lp-uma-dobra-material .bloco-conteudo h1 {
          font-size: 22px;
          line-height: 26px;
          margin: 20px 0 10px 0; } }
      @media (max-width: 991.98px) {
        #lp-uma-dobra-material .bloco-conteudo h1 {
          font-size: 20px;
          line-height: 24px; } }
      @media (max-width: 767.98px) {
        #lp-uma-dobra-material .bloco-conteudo h1 {
          text-align: center;
          font-size: 18px;
          line-height: 22px; } }
      @media (max-width: 339.98px) {
        #lp-uma-dobra-material .bloco-conteudo h1 {
          font-size: 16px;
          line-height: 20px; } }
    #lp-uma-dobra-material .bloco-conteudo p {
      color: #cfcfd0;
      font-size: 24px;
      line-height: 31px;
      margin: 25px 0;
      text-align: left; }
      @media (max-width: 767.98px) {
        #lp-uma-dobra-material .bloco-conteudo p {
          text-align: center;
          font-size: 20px;
          line-height: 38px; } }
      @media (max-width: 575.98px) {
        #lp-uma-dobra-material .bloco-conteudo p {
          margin: 16px 0;
          font-size: 16px;
          line-height: 20px; } }
      @media (max-width: 339.98px) {
        #lp-uma-dobra-material .bloco-conteudo p {
          margin: 7px 0;
          font-size: 15px;
          line-height: 20px; } }
    #lp-uma-dobra-material .bloco-conteudo .box-img {
      margin-top: 10px;
      margin-bottom: 10px;
      width: auto;
      display: table;
      margin: 0 auto; }
      #lp-uma-dobra-material .bloco-conteudo .box-img img {
        width: 100%;
        height: auto; }
        @media (max-width: 1199.98px) {
          #lp-uma-dobra-material .bloco-conteudo .box-img img {
            max-width: 300px; } }
        @media (max-width: 575.98px) {
          #lp-uma-dobra-material .bloco-conteudo .box-img img {
            max-width: 213px; } }
        @media (max-width: 339.98px) {
          #lp-uma-dobra-material .bloco-conteudo .box-img img {
            max-width: 160px; } }
      @media (max-width: 767.98px) {
        #lp-uma-dobra-material .bloco-conteudo .box-img {
          margin: 0 auto -105px; } }
      @media (max-width: 575.98px) {
        #lp-uma-dobra-material .bloco-conteudo .box-img {
          margin: 0 auto -40px; } }
      @media (max-width: 349.98px) {
        #lp-uma-dobra-material .bloco-conteudo .box-img {
          margin: 0 auto -30px; } }
  #lp-uma-dobra-material .desk {
    display: block !important; }
    @media (max-width: 767.98px) {
      #lp-uma-dobra-material .desk {
        display: none !important; } }
  #lp-uma-dobra-material .mobili {
    display: none !important; }
    @media (max-width: 767.98px) {
      #lp-uma-dobra-material .mobili {
        display: block !important; } }
